.dashboard-container {
    display: flex;
    flex-direction: column;
    height: 100vh;
  }
  
  .toolbar {
    background-color: #f0f0f0;
    padding: 1rem;
  }
  
  .calendar-container {
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  .footer {
    background-color: #f0f0f0;
    padding: 1rem;
  }
  